{
    "loot_tables" :
    [
       {
            "id" : "HEDGEKNIGHTTRINKETTABLE",
            "difficulty" : 0,
            "dungeon" : "",
            "entries" :
            [
               { "type" : "item", "chances" : 256, "data" : { "type" : "trinket", "id" : "hedgeknight_helmet_trinket", "amount" : 1 }},
               { "type" : "item", "chances" : 256, "data" : { "type" : "trinket", "id" : "hedgeknight_handaxe_trinket", "amount" : 1 }},
               { "type" : "item", "chances" : 64, "data" : { "type" : "trinket", "id" : "hedgeknight_armor_trinket", "amount" : 1 }},
               { "type" : "item", "chances" : 4, "data" : { "type" : "trinket", "id" : "hedgeknight_pole_axe_trinket_1", "amount" : 1 }},
               { "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "hedgeknight_chaos_axe_trinket_1", "amount" : 1 }},
               { "type" : "nothing", "chances" : 14000, "data" : { }}
            ]
         },
	  {
            "id" : "HEDGEKNIGHTTRINKETTABLE",
            "difficulty" : 0,
            "dungeon" : "courtyard",
            "entries" :
            [
               { "type" : "item", "chances" : 256, "data" : { "type" : "trinket", "id" : "hedgeknight_cc_trinket_1", "amount" : 1 }},
               { "type" : "item", "chances" : 256, "data" : { "type" : "trinket", "id" : "hedgeknight_cc_trinket_2", "amount" : 1 }},
               { "type" : "nothing", "chances" : 16000, "data" : { }}
            ]
      },
	  {
            "id" : "HEDGEKNIGHTTRINKETTABLE",
            "difficulty" : 0,
            "dungeon" : "ship",
            "entries" :
            [
               { "type" : "item", "chances" : 256, "data" : { "type" : "trinket", "id" : "hedgeknight_sunward_trinket", "amount" : 1 }},
               { "type" : "item", "chances" : 256, "data" : { "type" : "trinket", "id" : "hedgeknight_handaxe_trinket", "amount" : 1 }},
               { "type" : "item", "chances" : 64, "data" : { "type" : "trinket", "id" : "hedgeknight_armor_trinket", "amount" : 1 }},
               { "type" : "item", "chances" : 4, "data" : { "type" : "trinket", "id" : "hedgeknight_pole_axe_trinket_1", "amount" : 1 }},
               { "type" : "item", "chances" : 1, "data" : { "type" : "trinket", "id" : "hedgeknight_chaos_axe_trinket_1", "amount" : 1 }},
               { "type" : "nothing", "chances" : 14000, "data" : { }}
            ]
      }
    ]
 }
 